AOZ Studio Beta - Bug #398

X Text and Y Text both fail (in different ways)
06/25/2020 08:29 AM - Brian Flanagan

Status: Closed Start date: 06/25/2020
Priority: Normal Due date:

Assignee: Brian Flanagan % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4

Affected version: 0.9.9.3

Description

X Text causes a syntax error
Y Text returns NaN

History

#1 - 06/27/2020 04:26 PM - Brian Flanagan
- Affected version changed from 0.9.9.2 to 0.9.9.3

#2 - 07/20/2020 05:21 PM - Brian Flanagan
- Status changed from New to Closed
- Assignee set to Brian Flanagan

- Target version set to 0.9.9.4

Fixed!
